@include('core::layout.modules.index',[

    'title'=>__('information::informations.index'),
    'items'=>$items,
    'parent'=>'information',
    'model'=>'information',
    'directory'=>'informations',
    'collect'=>__('information::informations.collect'),
    'singular'=>__('infromation::infroamtions.singular'),
    'create_route'=>['name'=>'informations.create'],
    'edit_route'=>['name'=>'informations.edit','name_param'=>'information'],
    'destroy_route'=>['name'=>'informations.destroy','name_param'=>'information'],
    'search_route'=>true,
     'question_route'=>true,
          'category_route'=>true,
        'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
        __('cms.view')=>'View',
    __('cms.like')=>'Like',
     __('cms.questions')=>'Question',
     __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
        __('cms.view')=>'View',
    __('cms.like')=>'Like',
     __('cms.questions')=>'Question',
     __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    ],
])
